OpenGuides

Prerequisites

OpenGuides declares the following 37 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Algorithm::Diff0.13Algorithm-Diff-1.1902114.29
CGI2.92CGI-4.04117.14
CGI::Carp0CGI-4.04117.14
CGI::Cookie0CGI-4.04117.14
Class::Accessor0Class-Accessor-0.34117.14
Config::Tiny0Config-Tiny-2.20131.43
DBD::SQLite0DBD-SQLite-1.42128.57
Data::Dumper0Data-Dumper-2.151108.57
Data::Validate::URI0Data-Validate-URI-0.06122.86
File::Spec::Functions0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
Geo::Coordinates::ITM0Geo-Coordinates-ITM-0.02131.43
Geo::Coordinates::OSGB0Geo-Coordinates-OSGB-2.06128.57
Geo::Coordinates::UTM0Geo-Coordinates-UTM-0.11128.57
HTML::Entities0HTML-Parser-3.71128.57
JSON0JSON-2.90128.57
LWP::Simple0libwww-perl-6.08125.71
List::Util0Scalar-List-Utils-1.41125.71
MIME::Lite0MIME-Lite-3.030125.71
Net::Netmask0Net-Netmask-1.9021122.86
POSIX0perl0.00
Parse::RecDescent0Parse-RecDescent-1.967009122.86
Plucene0Plucene-1.25120.00
Template2.24Template-Toolkit-2.26125.71
Template::Plugin::JSON::Escape0Template-Plugin-JSON-Escape-0.02122.86
Time::Piece0Time-Piece-1.29125.71
URI::Escape0URI-1.64131.43
Wiki::Toolkit0.80Wiki-Toolkit-0.84122.86
Wiki::Toolkit::Feed::Atom0Wiki-Toolkit-0.84122.86
Wiki::Toolkit::Feed::RSS0Wiki-Toolkit-0.84122.86
Wiki::Toolkit::Formatter::UseMod0.24Wiki-Toolkit-Formatter-UseMod-0.24122.86
Wiki::Toolkit::Plugin::Categoriser0Wiki-Toolkit-Plugin-Categoriser-0.08120.00
Wiki::Toolkit::Plugin::Diff0Wiki-Toolkit-Plugin-Diff-0.12125.71
Wiki::Toolkit::Plugin::JSON0Wiki-Toolkit-Plugin-JSON-0.05122.86
Wiki::Toolkit::Plugin::Locator::Grid0Wiki-Toolkit-Plugin-Locator-Grid-0.05120.00
Wiki::Toolkit::Plugin::RSS::Reader0Wiki-Toolkit-Plugin-RSS-Reader-1.6131.43
XML::RSS0XML-RSS-1.55134.29

OpenGuides declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34117.14
Config::Tiny0Config-Tiny-2.20131.43
Data::Dumper0Data-Dumper-2.151108.57
Module::Build0.26Module-Build-0.4210134.29

OpenGuides declares the following 8 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34117.142857142857
Config::Tiny0Config-Tiny-2.20131.428571428571
DBD::SQLite0DBD-SQLite-1.42128.571428571429
Geo::HelmertTransform0Geo-HelmertTransform-1.14117.142857142857
Module::Build0.26Module-Build-0.4210134.285714285714
Test::HTML::Content0Test-HTML-Content-0.09122.857142857143
Test::Pod0Test-Pod-1.48128.571428571429
Wiki::Toolkit::Plugin::Ping0Wiki-Toolkit-Plugin-Ping-0.03122.857142857143